@font-face {
	font-family: 'ecobati';
	src:url('fonts/ecobati.eot?tdcve6');
	src:url('fonts/ecobati.eot?tdcve6#iefix') format('embedded-opentype'),
		url('fonts/ecobati.ttf?tdcve6') format('truetype'),
		url('fonts/ecobati.woff?tdcve6') format('woff'),
		url('fonts/ecobati.svg?tdcve6#ecobati') format('svg');
	font-weight: normal;
	font-style: normal;
}

.ecobati {
    /* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'ecobati' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.ecobati-bois:before {
	content: "\e900";
}
.ecobati-divers:before {
	content: "\e901";
}
.ecobati-enduits:before {
	content: "\e902";
}
.ecobati-finition:before {
	content: "\e903";
}
.ecobati-gros-oeuvre:before {
	content: "\e904";
}
.ecobati-isolation-acoustique:before {
	content: "\e905";
}
.ecobati-isolation-thermique:before {
	content: "\e906";
}
.ecobati-nouveautes:before {
	content: "\e907";
}
.ecobati-peintures:before {
	content: "\e908";
}
.ecobati-promotions:before {
	content: "\e909";
}
.ecobati-revetement:before {
	content: "\e90a";
}
.ecobati-sous-toiture:before {
	content: "\e90b";
}

